### Property

# Gtk Video:graphics-offload

since: 4.14

#### Declaration

    property graphics-offload: Gtk.GraphicsOffloadEnabled [ read, write ]

#### Description [src]

Whether to enable graphics offload.

Type: | `GtkGraphicsOffloadEnabled`
Available since: | 4.14

Default value | GTK_GRAPHICS_OFFLOAD_DISABLED
Getter method | `gtk_video_get_graphics_offload()`
Setter method | `gtk_video_set_graphics_offload()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no